/************************************************************
 * OnlineCoinCoin, by Chrisix (chrisix@gmail.com)
 * Définition des tribunes préconfigurées
 ************************************************************/

var dlfp = new Board('dlfp');
dlfp.getUrl = 'http://linuxfr.org/board/remote.xml';
dlfp.postUrl = 'http://linuxfr.org/board/add.html';
dlfp.postData = "message=%m&section=1";
dlfp.alias = "linuxfr,beyrouth,passite,dapassite";
dlfp.cookie = 'unique_id=;md5=';
GlobalBoards['dlfp'] = dlfp;

var batavie = new Board('batavie');
batavie.getUrl = 'http://batavie.leguyader.eu/remote.xml';
batavie.postUrl = 'http://batavie.leguyader.eu/index.php/add';
batavie.color = '#ffccaa';
batavie.alias = "llg";
batavie.slip = SLIP_TAGS_RAW;
GlobalBoards['batavie'] = batavie;

var euro = new Board('euromussels');
euro.getUrl = 'http://euroxers.leguyader.eu/?q=tribune.xml';
euro.postUrl = 'http://euroxers.leguyader.eu/?q=tribune/post';
euro.color = '#d0d0ff';
euro.alias = "euro,euroxers";
GlobalBoards['euromussels'] = euro;

var see = new Board('see');
see.getUrl = 'http://tout.essaye.sauf.ca/tribune.xml';
see.postUrl = 'http://tout.essaye.sauf.ca/tribune/post';
see.color = '#ffd0d0';
see.alias = "schee,seeschloss";
GlobalBoards['see'] = see;

var moules = new Board('moules');
moules.getUrl = 'http://moules.org/board/backend';
moules.postUrl = 'http://moules.org/add';
moules.color = '#ffe3c9';
GlobalBoards['moules'] = moules;

var bouchot = new Board('bouchot');
bouchot.getUrl = 'http://bouchot.org/tribune/remote';
bouchot.postUrl = 'http://bouchot.org/tribune/post_coincoin';
bouchot.postData = "missive=%m";
bouchot.color = '#e9e9e9';
GlobalBoards['bouchot'] = bouchot;

var finss = new Board('finss');
finss.getUrl = 'http://finss.free.fr/drupal/?q=tribune.xml';
finss.postUrl = 'http://finss.free.fr/drupal/?q=tribune/post';
finss.color = '#d0ffd0';
GlobalBoards['finss'] = finss;

var shoop = new Board('shoop');
shoop.getUrl = 'http://dax.sveetch.net/tribune/remote.xml';
shoop.postUrl = 'http://dax.sveetch.net/tribune/post.xml';
shoop.postData = "post=%m";
shoop.alias = "sveetch,dax";
shoop.color = '#EDEDDB';
GlobalBoards['shoop'] = shoop;

var tif = new Board('tifauv');
tif.getUrl = 'http://tribune.tifauv.homeip.net/tribune/remote';
tif.postUrl = 'http://tribune.tifauv.homeip.net/tribune/post_coincoin';
tif.postData = "missive=%m";
tif.alias = "tif";
tif.color = '#a9f9b9';
GlobalBoards['tifauv'] = tif;

var olo = new Board('olo');
olo.getUrl = 'http://board.olivierl.org/remote.xml';
olo.postUrl = 'http://board.olivierl.org/add.php';
olo.color = '#80dafc';
olo.alias = "olivierl";
olo.slip = SLIP_TAGS_RAW;
GlobalBoards['olo'] = olo;

var ygllo = new Board('ygllo');
ygllo.getUrl = 'http://ygllo.com/?q=tribune.xml';
ygllo.postUrl = 'http://ygllo.com/?q=tribune/post';
ygllo.color = '#eee887';
ygllo.alias = "yg,llo,fdg";
GlobalBoards['ygllo'] = ygllo;

var kad = new Board('kadreg');
kad.getUrl = 'http://kadreg.org/board/backend.php';
kad.postUrl = 'http://kadreg.org/board/add.php';
kad.color = '#dae6e6';
kad.alias = "kad,rincevent";
kad.slip = SLIP_TAGS_RAW;
GlobalBoards['kadreg'] = kad;

var dae = new Board('darkside');
dae.getUrl = 'http://quadaemon.free.fr/remote.xml';
dae.postUrl = 'http://quadaemon.free.fr/add.php';
dae.color = '#daedae';
dae.alias = "dae,daemon";
dae.slip = SLIP_TAGS_RAW; // Protection temporaire
GlobalBoards['darkside'] = dae;

var axel = new Board('hadoken');
axel.getUrl = 'http://hadoken.free.fr/board/remote.php';
axel.postUrl = 'http://hadoken.free.fr/board/post.php';
axel.color = '#77AADD';
axel.alias = "axel,waf";
GlobalBoards['hadoken'] = axel;

var lo = new Board('comptoir');
lo.getUrl = 'http://lordoric.free.fr/daBoard/remote.xml';
lo.postUrl = 'http://lordoric.free.fr/daBoard/add.php';
lo.color = '#dedede';
lo.alias = "lo,lordoric";
lo.slip = SLIP_TAGS_RAW; // Protection temporaire
GlobalBoards['comptoir'] = lo;

